{
   "BeamInfoOn" : 1,
   "BraceInfoOn" : 1,
   "ColuInfoOn" : 1,
   "EleInfoShowItem_Analy" : 3,
   "EleInfoShowItem_Design" : 3,
   "NodeCoorDirMiniDlg" : {
      "ShowXCoordinates" : 0,
      "ShowYCoordinates" : 0,
      "ShowZCoordinates" : 0
   },
   "OnlyShowDiff" : 0,
   "OnlyShowKz" : 0,
   "ShowModelType" : 0,
   "ShowTab" : 0,
   "StairBeamInfoOn" : 1,
   "StairColInfoOn" : 1,
   "WBeamInfoOn" : 1,
   "WColuInfoOn" : 1,
   "WallInfoOn" : 0,
   "curInfoType" : 2,
   "version" : "2022.3.21"
}
